Bug 22768 - [LPRngTool] malfunction at test print
[LPRngTool] malfunction at test print
Status: CLOSED DUPLICATE of bug 22730
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-22 20:03 EST by Enrico Scholz
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-22 20:03:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2000-12-22 20:03:32 EST
When starting lprngtool the first time after installation starting the
tests fails. My steps:

1. installation from scratch
2. add HP DeskJet driver
3. printing ASCII pages fails because lpd seems not to be started; after
starting it manually all things are working fine
4. printing postscript testpage fails with

------------------
invalid command name "result"
    while executing
"result"
    (procedure "print_ps_testpage" line 38)
    invoked from within
"print_ps_testpage"
    invoked from within
".menuf.tests.menu invoke active"
    ("uplevel" body line 1)
    invoked from within
"uplevel #0 [list $w invoke active]"
    (procedure "tkMenuInvoke" line 47)
    invoked from within
"tkMenuInvoke .menuf.tests.menu 1
"
    (command bound to event)
-----------------------

Last error happens also when lpd is started
Comment 1 Tim Waugh 2000-12-23 06:28:03 EST

*** This bug has been marked as a duplicate of 22730 ***

Note You need to log in before you can comment on or make changes to this bug.